<?xml version="1.0" encoding="utf-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/sst">
    <comment>Serialized Store</comment>
    <comment xml:lang="ru">Сериализованное хранилище</comment>
    <glob weight="75" pattern="*.sst"/>
  </mime-type>
  <mime-type type="application/sgn-signature">
    <comment>PKCS#7 Signature</comment>
    <comment xml:lang="ru">PKCS#7 подпись</comment>
    <glob weight="75" pattern="*.sgn"/>
  </mime-type>
  <mime-type type="application/p7e-encrypted">
    <comment>Enveloped PKCS#7</comment>
    <comment xml:lang="ru">PKCS#7 конверт</comment>
    <glob weight="75" pattern="*.p7e"/>
  </mime-type>
</mime-info>
